/* ::::: http://runetki.tv/style.css ::::: */

body { margin: 0px; padding: 0px; font-family: 'Arial'; font-size: 12px; color: rgb(104, 95, 95); background: url('back-all.jpg') repeat-x scroll 0px 0px rgb(255, 255, 255); }
img { border: 0px none; display: block; }
ul, ol, li { padding: 0px; margin: 0px; list-style: none outside none; }
a { color: rgb(204, 204, 204); cursor: pointer; outline: medium none; text-decoration: none; }
a:hover { color: rgb(253, 7, 8); }
div.br { clear: both; height: 0px; overflow: hidden; }
*::-moz-selection { background: none repeat scroll 0% 0% rgb(224, 192, 1); color: rgb(0, 0, 0); }
div.page { width: 978px; margin: 0px auto; }
div.back-2 { background: none repeat scroll 0% 0% rgb(0, 0, 0); }
div.back-2 div.page { padding: 15px 0px; }
div.back-3 { background: none repeat scroll 0% 0% rgb(236, 236, 236); }
div.back-3 div.page { padding: 15px 0px 45px; }
div.header { height: 98px; position: relative; background: url('back-header.jpg') no-repeat scroll 50% 0px transparent; }
div.header div.logo { position: absolute; left: 0px; top: 17px; }
div.header div.menu { position: absolute; right: 0px; bottom: 0px; width: 327px; height: 47px; }
div.header div.menu a { display: block; height: 47px; float: left; }
div.header div.menu a strong { display: none; }
div.header div.menu a.m1 { width: 164px; background: url('menu.jpg') no-repeat scroll 0px 0px transparent; }
div.header div.menu a.m2 { width: 163px; background: url('menu.jpg') no-repeat scroll -164px 0px transparent; }
div.header div.menu a.m1:hover { background: url('menu.jpg') no-repeat scroll 0px -47px transparent; }
div.header div.menu a.m2:hover { background: url('menu.jpg') no-repeat scroll -164px -47px transparent; }
div.list { width: 327px; overflow: hidden; }
div.list div.in { width: 350px; }
div.list a { display: block; width: 160px; height: 47px; overflow: hidden; float: left; margin: 0px 4px 8px 0px; background: url('button.png') no-repeat scroll 0px 0px transparent; color: rgb(255, 255, 255); }
div.list a:hover { background: url('button.png') no-repeat scroll 0px -47px transparent; }
div.list b { display: block; padding: 16px 6px 0px 22px; font-weight: normal; }
div.leftside { width: 640px; float: left; }
div.rightside { width: 327px; float: right; }
a.enter { display: block; width: 640px; height: 54px; overflow: hidden; background: url('enter.jpg') no-repeat scroll 0px 0px transparent; margin: 8px 0px 0px; }
a.enter:hover { background: url('enter.jpg') no-repeat scroll 0px -54px transparent; }
a.enter strong { display: none; }
div.crs { position: relative; height: 176px; }
.jcarousel-skin-tango { width: 758px; position: absolute; left: 106px; top: 0px; }
ul#ths li { width: 758px; overflow: hidden; }
ul#ths li div.in { width: 880px; }
ul#ths li div.th { width: 170px; border: 3px solid rgb(225, 225, 225); margin: 0px 18px 0px 0px; float: left; position: relative; }
ul#ths span { width: 57px; height: 19px; position: absolute; right: 4px; top: 4px; background: url('online.gif') no-repeat scroll 0px 0px transparent; }
ul#ths span b { display: none; }
div.vid { position: relative; }
div.vid span { width: 57px; height: 19px; position: absolute; right: 4px; top: 4px; background: url('online.gif') no-repeat scroll 0px 0px transparent; }
div.vid span b { display: none; }
/* ::::: http://runetki.tv/skin.css ::::: */

.jcarousel-skin-tango .jcarousel-container {  }
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 758px; }
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width: 758px; height: 176px; }
.jcarousel-skin-tango .jcarousel-item { width: 758px; height: 176px; }
.jcarousel-skin-tango .jcarousel-item-horizontal { margin: 0px 18px 0px 0px; }
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; right: -80px; top: 25px; width: 62px; height: 125px; cursor: pointer; background: url('next-horizontal.gif') no-repeat scroll 0px 0px transparent; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: 0px -125px; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: 0px -125px; }
.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; left: -80px; top: 25px; width: 62px; height: 125px; cursor: pointer; background: url('prev-horizontal.gif') no-repeat scroll 0px 0px transparent; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { background-position: 0px -125px; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: 0px -125px; }
